body {
	margin: 0 auto;
	width: 100%;
	padding: 0;
	color: black;
	background-color: #fff;
	line-height: 100%;
	font-family: arial;
	text-align: center;
	
}

#wrapper-header {	background: #fff; }

#header {
	background: #fff url('images/banner.jpg') repeat-x;
	width: 100%;
	height: 150px;
	margin: 0 auto;
	text-align: left;
}


#nav					{
	background: #acacab url('images/menu-background.png') top left repeat-x;
	float: left;
	width: 100%;
	border: 1px solid #cccccc;
	border-right: none;
	border-left: none;
	
}

#nav-content			{ margin: 0 auto;padding: 0; width: 960px;;white-space: nowrap; background: url('images/menu-background.png') repeat-x #CCC; height: 30px;}
.sf-menu    { float: left; list-style: none; line-height: 30px; padding: 0; margin: 0; border-left: 1px solid #cccccc;}
.sf-menu ul	{ float: left; list-style: none; line-height: 30px; padding: 0; margin: 0; }
.sf-menu a				{ display: block; text-decoration: none; padding: 0 15px; text-transform: uppercase; color: #666; font-size: 15px; border-right: 1px solid #cccccc; }
.sf-menu a:hover		{ background: url('images/menu-hover.png') repeat-x top #000000;color: #000000; font-size: 15px;}
.sf-menu li				{ float: left; padding: 0; display: inline;}
.sf-menu ul				{ position: absolute; left: -999em; height: auto; width: 220px; margin: 0; line-height: 1; border: none; }
.sf-menu li li			{ width: 240px; border: solid #CCC; border-width: 1px 1px; }
.sf-menu li li a		{ background: url('images/menu-hover.png') repeat-x top #FFF; padding: 7px 10px; width: 220px; font-size: 15px; text-transform: none; }
.sf-menu li ul ul		{ margin: -27px 0 0 170px; }
.sf-menu li.sfhover, .sf-menu li:hover { background: url('images/menu-hover.png') repeat-x top #E5E5E5; }

.sf-menu li:hover ul, .sf-menu li li:hover ul, .sf-menu li li li:hover ul, .sf-menu li li li li:hover ul, .sf-menu li.sfhover ul, .sf-menu li li.sfhover ul, .sf-menu li li li.sfhover ul, .sf-menu li li li li.sfhover ul { left: auto; z-index: 2; }
.sf-menu li ul li:hover a, .sf-menu li ul li li:hover a, .sf-menu li ul li li li:hover a, .sf-menu li ul li li li:hover a { background: url('images/feed-title.jpg') repeat-x top #004688; color: #FFF; }
.sf-menu li:hover li a, .sf-menu li li:hover li a, .sf-menu li li li:hover li a, .sf-menu li li li li:hover li a { background: url('images/menu-hover.png') repeat-x top #FFF; color: #666; }

h2 {
	font-family: "Trebuchet MS", sans-serif;
	font-size: 300%;
	color: #466f01;
	float: left;
	font-weight: bold;
	padding: 5px;
	margin: 10px 5px 30px;
}
.title {
	font-family: Georgia, Verdana, sans-serif;
	font-size: 20px;
	color: #999;
	font-weight: bold;
}

.txt{ color: #000000; font: 12px 'Lucida Grande',Arial,Helvetica,sans-serif; height: 100%; min-height: 100%;line-height: 1.5em;  }

.unnamed28-3  {
	font-size: 10px;
	color: #000000;
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	line-height: 16px;
	letter-spacing: 1px;
}



#content {
	width: 960px;
	margin: 0 auto;
	background: white;
	font-size: 11px;
	text-align: left;
	
}


#footer {
	margin: 0 auto;
	padding: 0;
	width: 100%;
	text-align: left;
	color: white;
	letter-spacing: 0.15em;
	background: #e1e1e1;
}

a {
	font-weight: bold;
	color: #0052ab;
	font-size: 13px;
	text-decoration: none;
	}
a:hover {
	font-weight: bold;
	color: #1a8dff;
	font-size: 13px;
	text-decoration: none;	
}

p { margin-left: 1em; }


.unnamed31-3  {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 20px;
	font-weight: bold;
	color: #666666;
	letter-spacing: 1px;
}

.unnamed6-2 {
	font-size: 10px;
	color: #505050;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 14px;
	letter-spacing: 1px;
}
.unnamed7-3 {
	font-family: "Geneva", "Arial", "Helvetica", "sans-serif";
	color: #666666;
	font-size: 12px;
	line-height: 18px;
	letter-spacing: 1px;

}

.unnamed7-3b {
	font-family: "Geneva", "Arial", "Helvetica", "sans-serif";
	color: #000000;
	font-size: 12px;
	line-height: 18px;
	letter-spacing: 1px;

}

.unnamed28-3  {
	font-size: 10px;
	color: #000000;
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	line-height: 16px;
	letter-spacing: 1px;
}

a:link.page3 {color:#990000; text-decoration:none;}
a:hover.page3 {color:#ff0000; ttext-decoration:none;font-size: 15px;}

a:link.page4 {color:#006699; text-decoration:none;}
a:hover.page4 {color:#0042ff; ttext-decoration:none;font-size: 15px;}

.tab01 {border: 1px solid #bbbbbb;}
.tab02 {border: 1px solid #bbbbbb;padding: 8px;background: url(images/menu-hover.png) repeat-x top #FFF;}
.tab03 {border: 1px solid #bbbbbb;padding: 8px ;background: url(images/menu-hover.png) repeat-x top #FFF;width: 191px; height: 205px;}


.entry-summary	{ line-height: 1.3em; padding: 5px 0 0 0;  color: #666;}


#slider {
	position: relative;
	margin: 0 auto;
	width: 630px;
}

#slider .viewer {
	width: 630px;
	height: 250px;
	}

#slider .slide {
	width: 630px;
	height: 250px;	
}

#slider .indicator {
	position: relative;
	z-index: 1;
	text-align: center;
	margin: 230px 0 0 560px;
}

#slider .indicator span {
	display: inline-block;
	text-indent: -9999em;
	width: 7px;
	height: 7px;
	background: #E3DFDF;
	border-radius: 6px;
	margin: 0 2px 0 2px;
}

#slider .indicator span.active {
	background: #6E6E6E;
}


#lightbox{
	background-color:#eee;
	padding: 10px;
	border-bottom: 2px solid #666;
	border-right: 2px solid #666;
	}

#lightboxCaption{ float: left; }
#keyboardMsg{ float: right; }
#closeButton{ top: 5px; right: 5px; }

#lightbox img{ border: none; clear: both;} 
#overlay img{ border: none; }

#overlay{ background-image: url(overlay.png); }

* html #overlay{
	background-color: #333;
	back\ground-color: transparent;
	background-image: url(blank.gif);
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="overlay.png", sizingMethod="scale");
	}
	
.unnamed26-3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #C10000;
	line-height: 1.3em;
}